MailScanner Packages Failed


#1

Hello,

i’m using debian 8, when i try to install mailscanner packgaes it failed, from running ‘tail /var/log/ee/ee.log’ it says Errors were encountered while processing: amavisd-new, dpkg returned an error code (1). any help please? Thank you.


#2